<?php
/**
* Archivo de idioma
*
* @package idioma.es
* @copyright 2007 2008 Luis Jorge Martin Aznar
* @version 1.0
* @review 1
* @author Luis Jorge Martin Aznar
* creacion= 12-octubre-2007
* modificacion= 14-abril-2008
*
* generator= gedit
*
* This file is part of PreAdmin ©.
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.  
*/

$id_version='1.0';
$id_fecha=array("fecha"=>"Fecha",
		"dia"=>"Día",
		"mes"=>"Mes",
		"ano"=>"año"
		);
$id_error_validarform='Debes cumplimentar todos los campos';
$id_error_password='Contraseña incorrecta. Número de intentos para bloquear el usuario: ';
$id_error_user='El usuario no existe en la base de datos.';

$id_calendario=array(
	"id_cl" => 'L',
	"id_cm" => 'M',
	"id_cx" => 'M',
	"id_cj" => 'J',
	"id_cv" => 'V',
	"id_cs" => 'S',
	"id_cd" => 'D',

	"id_l" => 'Lunes',
	"id_m" => 'Martes',
	"id_x" => 'Miércoles',
	"id_j" => 'Jueves',
	"id_v" => 'Viernes',
	"id_s" => 'Sábado',
	"id_d" => 'Domingo',
	
	"id_ene" => 'Ene',
	"id_feb" => 'Feb',
	"id_mar" => 'Mar',
	"id_abr" => 'Abr',
	"id_may" => 'May',
	"id_jun" => 'Jun',
	"id_jul" => 'Jul',
	"id_ago" => 'Ago',
	"id_sep" => 'Sep',
	"id_oct" => 'Oct',
	"id_nov" => 'Nov',	
	"id_dic" => 'Dic',
	
	"id_enero" => 'Enero',
	"id_febrero" => 'Febrero',
	"id_marzo" => 'Marzo',
	"id_abril" => 'Abril',
	"id_mayo" => 'Mayo',
	"id_junio" => 'Junio',
	"id_julio" => 'Julio',
	"id_agosto" => 'Agosto',
	"id_septiembre" => 'Septiembre',
	"id_octubre" => 'Octubre',
	"id_noviembre" => 'Noviembre',
	"id_diciembre" => 'Diciembre',
);

$id_bd=array("vacuum"=>"Limpieza de la base de datos realizada con éxito. Se ha recuperado el espacio de disco perdido en borrados y actualizaciones de datos. Se han actualizado las estadísticas de datos.",
		"error_vacuum"=>"Error en el proceso vacuum. Consulta con informática.",
		"reindex"=>"Reindexación completa. La reindexación puede mejorar sustancialmente la velocidad de las consultas complejas en tablas de mucha actividad",
		"error_reindex"=>"Error en el proceso reindexación. Consulta con informática.",
		"exito_copia"=>"Copia de seguridad realizada con éxito",
		"error_copia"=>"Error en la copia. Probablemente no tengas permisos para ejecutar el script; revisa el fichero sudoers y los permisos de la carpeta copias_seguridad."

);

$id_formularios=array("acepto"=>"Acepto",
	            "nombre"=>"Nombre",
	            "password"=>"Clave",
		    "entrar"=>"Entrar",
		    "guardar"=>"Guardar",
		    "accion"=>"Acción",
		    "cancelar"=>"Cancelar",
		    "enviar"=>"Enviar");

$id_registro=array("agregar"=>"Añadir",
	            "borrar"=>"Borrar",
	            "guardar"=>"Guardar",
		    "editar"=>"Editar");

$id_login=array("alerta"=>"PreAdmin 1.0 no funciona con este navegador. Se recomienda el uso de Gnuzilla IceWeasel",
		"licencia"=>"Licencia",
		"objeto"=>"Gesti&oacute;n de la prevenci&oacute;n",
		"declaracion"=>"PreAdmin es Software Libre bajo licencia",
		"pd"=>"Protección de datos",
		"recomiendo"=>"Preadmin recomienda Gnuzilla IceWeasel, Copyright 2008 Free Software Foundation",
	);

$id_autenticacion=array("error"=>"Los datos de acceso no son correctos",
		"sesion"=>"¡¡Existe un error con las variables de sesión!!"
	);


$id_cambiapw=array("cambia"=>"Cambio obligatorio de contraseña",
		"escribe"=>"Escribe la nueva contraseña",
		"cambia_c"=>"Cambio de contraseña",
		"repite"=>"Repite la nueva contraseña",
		"exito"=>"¡¡Cambio correcto de contraseña!!",
		"error"=>"¡¡Error en el cambio de contraseña!!"

	);

$id_agenda=array("franja"=>"Hora",
		"cita"=>"Texto de la cita"

	);

$id_mensajes=array("nuevo"=>"Tienes mensajes nuevos",
		"redactar"=>"Redactar",
		"editar"=>"Editar",
		"enviados"=>"Enviados",
		"recibidos"=>"Recibidos",
		"borradores"=>"Borradores",
		"remitente"=>"Remitente",
		"destinatario"=>'Destinatario',
		"asunto"=>"Asunto",
		"leer"=>"Leer",
		"mismensajes"=>"Mis mensajes",
		"nomensajes"=>"No tiene mensajes",
		"nomensajesborrador"=>"No tiene mensajes en la carpeta de borradores",
		"guardarborrador"=>"Guardar borrador",
		"mensajeenviado"=>"Mensaje enviado correctamente",
		"mensajenoenviado"=>"El mensaje no se ha podido enviar",
		"mensajeborrado"=>"Mensaje eliminado correctamente",
		"mensajeguardado"=>"Mensaje guardado correctamente",
		"mensajenoguardado"=>"No se ha  podido guardar el mensaje",
		"errorborrado"=>"El mensaje no se ha podido eliminar"
	);


$id_menu=array("usuarios"=>"Usuarios",
		"agrega"=>"Agrega usuarios",
		"edita"=>"Edita usuarios",
		"baja"=>"Baja de usuarios",
		"listar"=>"Listar usuarios",
		"password"=>"Cambiar password",
		"bd"=>"S.G.B.D",
		"vacuum"=>"Limpieza de bd",
		"reindexa"=>"Reindexación",
		"copia"=>"C. de seguridad",
		"mios"=>"Mis mensajes",
		"recibidos"=>"Mensajes recibidos",
		"redacta"=>"Redacta nuevo",
		"enviados"=>"Mensajes enviados",
		"borrador"=>"Borradores",
		"bandeja"=>"Bandeja",
		"errores"=>"Errores",
		"reportar"=>"Reportar errores"
	);

?>
