<?php
/**
* Archivo de instalacion
*
* @package c_index.php
* @copyright 2007 Ramon Castro Perez, 2007 2008 Luis Jorge Martin Aznar
* @version 1.0
* @review 1
* @author Luis Jorge Martin Aznar
* creacion= 20-noviembre-2007
* modificacion= 20-noviembre-2007 
*
* generator= gedit
*
* This file is part of PreAdmin ©.
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.  
*/

/**
* Funcion que comprueba que están todos los campos rellenos
*
* Esta funcion comprueba que todos los campos estan rellenos. Los campos se los
* pasamos mediante un array.
* @return una varible con el resultado de la función.Si es correcta el valor que 
* retorna es 1 y 0 si hay fallo. 
*/
function validarcampos($campos){
	$servidor = $campos['txt_servidor'];
	$bd = $campos['txt_bd'];
	$usuario_postgre = $campos['txt_usuario'];
	$clave_postgre = $campos['txt_clave_postgre'];
	$administrador = $campos['txt_admin'];
	$clave = $campos['txt_clave'];
	$nombre = $campos['txt_centro'];
	$idioma = $campos['list_idioma'];
	$dir = $campos['dir_centro'];
	$telefono = $campos['tel_centro'];
	$fax = $campos['fax_centro'];
	$mail = $campos['mail_centro'];
	$web = $campos['web_centro'];
	$nombre_admin = $campos['nombre_admin'];
	$apellidos_admin = $campos['apellidos_admin'];
	$dni_admin = $campos['dni_admin'];
	$direc_admin = $campos['direc_admin'];
	$telf_admin = $campos['telf_admin'];
	$mail_admin = $campos['mail_admin'];
	if(!$mail_admin  || !$telf_admin || !$direc_admin || !$dni_admin || !$nombre_admin || !$apellidos_admin || !$servidor || !$bd || !$usuario_postgre || !$clave_postgre || !$administrador || !$clave || !$nombre || !$dir || !$telefono || !$fax || !$mail || !$web)
	{
	return 0;
	}else{
	return 1;
	}
unset($campos);
}

/**
* Funcion que graba en el fichero config.php los parametros basicos
*
* Esta funcion graba los parametros basicos de configuracion 
* @return Un array de una dimension con dos filas. La primera es el resultado
* de la funcion; 1 si es correcta 0 si hay fallo. La segunda fila es un array 
* con los valores del formulario.
*/
function grabaconf($campos){
	$dados=array();
	$servidor = $campos['txt_servidor'];
	$bd = $campos['txt_bd'];
	$usuario_postgre = $campos['txt_usuario'];
	$clave_postgre = $campos['txt_clave_postgre'];
	$administrador = $campos['txt_admin'];
	$clave = $campos['txt_clave'];
	$nombre_centro = $campos['txt_centro'];
	$idioma2 = $campos['list_idioma'];
	$dir = $campos['dir_centro'];
	$telefono = $campos['tel_centro'];
	$fax = $campos['fax_centro'];
	$mail = $campos['mail_centro'];
	$web = $campos['web_centro'];
	$nombre_admin = $campos['nombre_admin'];
	$apellidos_admin = $campos['apellidos_admin'];
	$dni_admin = $campos['dni_admin'];
	$direc_admin = $campos['direc_admin'];
	$telf_admin = $campos['telf_admin'];
	$mail_admin = $campos['mail_admin'];

	$abro_fichero = fopen('../../config.php','w');

	if(!$abro_fichero)
	{
		$dados[0]=0;
		return $dados;	
	}else{

		$salto = "\n";	
		$linea_1 = '<?php'; 
		fputs($abro_fichero,$linea_1); 
		fputs($abro_fichero,$salto);
	
		$linea_2 = '$servidor = \''.$servidor.'\';'; 
		fputs($abro_fichero,$linea_2); 
		fputs($abro_fichero,$salto);
	
		$linea_3 = '$bd = \''.$bd.'\';'; 
		fputs($abro_fichero,$linea_3);
		fputs($abro_fichero,$salto);
	
		$linea_4 = '$usuario_postgre = \''.$usuario_postgre.'\';'; 
		fputs($abro_fichero,$linea_4);
		fputs($abro_fichero,$salto);
	
		$linea_4a = '$clave_postgre = \''.$clave_postgre.'\';'; 
		fputs($abro_fichero,$linea_4a);
		fputs($abro_fichero,$salto);
	
		$linea_5 = '$administrador = \''.$administrador.'\';'; 
		fputs($abro_fichero,$linea_5);
		fputs($abro_fichero,$salto);

		$linea_6 = '$nombre_servicio = \''.$nombre_centro.'\';'; 
		fputs($abro_fichero,$linea_6);
		fputs($abro_fichero,$salto);
	
		$linea_7 = '$dir_servicio = \''.$dir.'\';'; 
		fputs($abro_fichero,$linea_7);
		fputs($abro_fichero,$salto);
	
		$linea_8 = '$telefono_servicio = \''.$telefono.'\';'; 
		fputs($abro_fichero,$linea_8);
		fputs($abro_fichero,$salto);
	
		$linea_9 = '$fax_servicio = \''.$fax.'\';'; 
		fputs($abro_fichero,$linea_9);
		fputs($abro_fichero,$salto);
	
		$linea_10 = '$mail_servicio = \''.$mail.'\';'; 
		fputs($abro_fichero,$linea_10);
		fputs($abro_fichero,$salto);
	
		$linea_11 = '$web_servicio = \''.$web.'\';'; 
		fputs($abro_fichero,$linea_11);
		fputs($abro_fichero,$salto);
	
		if ($idioma2=='Castellano'){$idioma='idioma.es';}
		if ($idioma2=='Gallego'){$idioma='idioma.gll';}
		if ($idioma2=='Catalán'){$idioma='idioma.cat';}
		$linea_12 = '$idioma = \''.$idioma.'\';'; 
		fputs($abro_fichero,$linea_12);
		fputs($abro_fichero,$salto);
	
		$linea_13 = '?>'; 
		fputs($abro_fichero,$linea_13); 
		
		fclose($abro_fichero);
		$dados[0]=1;
		$dados[1]=$campos;
		return $dados;
	}
unset($campos,$dados);
}	
?>
