<?php
/**
* Archivo de instalacion: Archivo de traducción al Catalán
*
* @package catalan.php
* @copyright 2007 2008 Luis Jorge Martin Aznar
* @version 1.0
* @review 1
* @author Luis Jorge Martin Aznar
* creacion= 20-noviembre-2007
* modificacion= 14-abril-2008
*
* generator= gedit
*
* This file is part of PreAdmin ©.
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.  
*/

/**
* Incluye el fichero de idioma general
*
* Esta ubicado en /idioma/castellano.
*/
include_once('../../idioma/idioma.es');
$id_licencia = '<strong>PreAdmin</strong> És un programari creat per a la gestió de la prevenció de riscos laborals. Està en desenvolupament continu amb l’objectiu d’adaptar-se de forma constant a les necessitats que es generen periòdicament en els Serveis de Prevenció.

<br /><br />
Amb PreAdmin, <strong>el tècnic pot</strong>:
<ul>
<li>Realitzar avaluacions inicials de riscos laborals.</li>
<li>Realitzar avaluacions específiques.</li>
<li>Planificar l’activitat preventiva.</li>
<li>Coordinarse amb les empreses contractades i subcontratadas.</li>
</ul>
Amb PreAdmin, <strong>els responsables poden </strong>:

<ul>
<li>Accedir a les seves avaluacions de riscos</li>
<li>Informatitzar el preceptiu manteniment de les seves instal·lacions tècniques</li>
<li>Emplenar la planificació de l’activitat preventiva</li>
<li>Coordinarse amb les empreses contractades i subcontratadas</li>
</ul>
<strong>PreAdmin és programari lliure sota llicènci<a href="http://www.gnu.org/copyleft/gpl.html" target="_blank">GNU General Public License</a></strong>, perquè creiem que <strong>el coneixement ha de ser compartit</strong>; perquè no hagués estat possible generar aquest programari si milers de persones no haguessin donado, cedit, compartit i comunicat les seves dades, les seves idees, els seus trucs, els seus sabers. La màxima>Retorna a la Comunitat</strong> és el pilar fonamental del moviment del programari lliure. argen d’aquest concepte; Compartir genera coneixement, expandeix idees i beneficia a la Comunitat. <strong>Compartir és ser lliure</strong>.

<br/><br />
<strong>PreAdmin usa:</strong><br>
<ul>
  <li><a href="http://php.net" target="_blank">PHP</a></li>
  <li><a href="http://www.fpdf.org/" target="_blank">FPDF</a></li>
  <li><a href="http://html2fpdf.sourceforge.net/" target="_blank">html2pdf</a></li>
  <li><a href="http://es.wikipedia.org/wiki/Ajax"
 target="_blank">Ajax</a></li>
  <li><a href="http://www.postgresql.org/" target="_blank">PostgreSQL</a></li>
  <li><a href="http://www.prototypejs.org/"
 target="_blank">Prototype</a></li>
  <li><a href="http://script.aculo.us/" target="_blank">Scriptaculous</a></li>
  <li><a href="http://www.ryanjlowe.com/?p=9" target="_blank">LitBox</a></li>
<li><a href="http://www.fckeditor.net/" target="_blank">FCK Editor</a></li>
  <li><a href="http://www.silvestre.com.ar/"
 target="_blank">Dropline Neu</a></li>
  <li><a
 href="http://tango.freedesktop.org/Tango_Desktop_Project"
 target="_blank">Tango</a></li>
  <li><a href="http://www.csseasy.com/" target="_blank">CSS Easy</a></li>
  <li><a href="http://ramoncastro.es/" target="_blank">Siessta 2</a></li>

</ul>
<br />
<br />
PreAdmin és programari experimental. Es distribuïx amb la intenció que sigui útil, declinant tota responsabilitat sobre el seu ús i aplicació. PreAdmin és programari lliure distribuït sota llicència GNU General Public License i el seu ús i modificació ha de respectar els termes d’aquesta llicència així com les pròpies de les llibreries emprades i esmentades anteriorment. Pots trobar una còpia de la llicència GNU General Public License <a href="http://www.gnu.org/copyleft/gpl.html" target="_blank">aquí</a>.
<br/><br/>PreAdmin ha estat desenvolupat per Jorge Martín Aznar sota la supervisió de Gregorio Robles Martínez.';



$id_idiomas=array('Castellano','Catalán','Gallego');

$idioma=array("licencia"=>$id_licencia,
		"version"=>$id_version,
		"idio"=>$id_idiomas,
		"leefirst"=>"Llegix primer les instruccions de pre-installació",
		"titulo"=>"Llicència de de PreAdmin",
		"conexion"=>"Configuració de connexió",
		"admon"=>"Administració del lloc",
		"servicio"=>"Servei de Prevenció",
		"servidor"=>"Servidor:",
		"administrador"=>"Administrador (20 màxim):",
		"nombreser"=>"Nom del Servei:",
		"bd"=>"Base de dades:", 
		"passw"=>"Clau (6 màxim): ", 
		"direccion"=>"Adreça del Servei: ", 
		"user"=>"Usuari PostgreSQL: ", 
		"idioma"=>"Idioma: ",
		"telf"=>"Telèfon: ", 
		"fax"=>"Fax: ", 
		"passw_post"=>"Clau: ", 
		"www"=>"Web del servei: ", 
		"mailuser"=>"Correu: ", 
		"mailservicio"=>"Correu del servei: ", 
		"servidorpostgre"=>"Servidor PostgreSQL: ",
		"bdpostgre"=>"Base de dades PostgreSQL: ",
		"telfadmin"=>"Telèfon: ", 
		"diradmin"=>"Adreça: ", 
		"dni_admin"=>"NIF: ",
		"apellidosadmin"=>"Cognoms: ", 
		"nombre"=>"Nom: ", 
			);

$id_exitoinstala="Has D'ELIMINAR ara el directori instalacion<br />
	Torna a modificar els permisos de l'arxiu config.php a NOMÉS LECTURA (444)<br />
	Una vegada realitzats els passos anteriors, prem acceptar per accedir:
	";

$id_leeme="<br />PreAdmin 1.0<br /><br />REQUERIMENTS::<br /><br />PreAdmin ha estat desenvolupat usant el següent entorn pel que hagués de funcionar en versions posteriors<br /><br />
PHP Version 5.2.0-8<br />PostgreSQL - 4.1.15<br />Apache 2.2.3<br /><br />INSTRUCCIONS PRÈVIES A LA INSTAL·LACIÓ VIA WEB<br /><br />- Arxiu .htaccess<br /><br />S'ha inclòs un fitxer .htacces que força a Apatxe a codificar en UTF-8 i a denegar el llistat de directoris. Això en ocasions pot generar problemes amb l'hosting. Si és així, es procedirà a eliminar-lo i a sol·licitar l'hosting web que codifiqui en UTF-8 i denegui el llistat de directoris per a la carpeta on sigui instal·lat Preadmin.<br /><br />
﻿- Base de dades:<br /><br />Se ha de crear una base de dades (usant l'eina que proporcioni el servei d'hosting que normalment serà &quot;Pgadmin&quot;). Posteriorment, crearem un usuari i li atorgarem permisos perquè administri aquesta base de dades.
Haurem de recordar el nom de l'usuari, la seva contrasenya i el nom de la base de dades ja que necessitarem aquesta informació per a la instal·lació via web.<br /><br />
- Permisos:<br /><br />Los directoris &quot;fotos_al&quot;, &quot;fotos_doc&quot; i &quot;archivos&quot; del directori &quot;admin&quot; han de tenir
permisos de escritura<br />El arxiu|arxivament &quot;config.php&quot; del directori principal ha de tenir permisos d'escriptura. Després de la instal·lació
s'hauria d'atorgar només permís de lectura<br />Las imatges &quot;logo.jpg&quot; i &quot;logo_200.jpg&quot; s'hauran de substituir pels logos que el centre desitgi presentar
als seus informes. És important respectar en la mesura possible les dimensiones<br /><br />ADVERTENCIA LEGAL<br /><br />Preadmin 1.0 no és una altra cosa que un fitxer on s'emmagatzemaran dades de caràcter tècnic i personal. Per tant, el responsable d'aquest fitxer (l'administrador de PreAdmin) haurà de tenir en compte que la legislació espanyola obliga a inscriure la seva existència en l'Agència Espanyola de Protecció de Dades. El paquet inclou els avisos a les dues pantalles d'accés per la qual cosa resta comunicar a l'AEPD l'existència d'aquest fichero.<br />
És molt important que això sigui tingut en compte ja que serà el propietari de l'IP on sigui PreAdmin allotjat el que detingui aquesta responsabilitat. <Br />
";

$id_error_config="El fitxer config.php no té permisos d'escriptura. Canvia els permisos i torna al pas anterior";

?>




